{
  "files": {
    "main.css": "/static/css/main.9f67d0cd.css",
    "main.js": "/static/js/main.bc4c894c.js",
    "static/media/david_heidl.png": "/static/media/david_heidl.7d76b235e35396a5415c.png",
    "static/media/GAT-Logo512.png": "/static/media/GAT-Logo512.695446086fee5d99f133.png",
    "static/media/GAT-App-Logo512.png": "/static/media/GAT-App-Logo512.a992e911d3eac5bc0156.png",
    "static/media/KFOjCnqEu92Fr1Mu51TLBCc6CsQ.woff2": "/static/media/KFOjCnqEu92Fr1Mu51TLBCc6CsQ.5b387ea565e67898ca3a.woff2",
    "static/media/ieVj2ZhZI2eCN5jzbjEETS9weq8-19eLDwM9.woff2": "/static/media/ieVj2ZhZI2eCN5jzbjEETS9weq8-19eLDwM9.12ce041d695984c11669.woff2",
    "static/media/KFOkCnqEu92Fr1Mu51xIIzI.woff2": "/static/media/KFOkCnqEu92Fr1Mu51xIIzI.e10742dbb1d4a0864ba8.woff2",
    "static/media/ieVg2ZhZI2eCN5jzbjEETS9weq8-19eDtCYobdNZ.woff2": "/static/media/ieVg2ZhZI2eCN5jzbjEETS9weq8-19eDtCYobdNZ.b28cd0e32b58dbcea1d0.woff2",
    "static/media/KFOkCnqEu92Fr1MmgVxIIzI.woff2": "/static/media/KFOkCnqEu92Fr1MmgVxIIzI.30fb0679553d179c3343.woff2",
    "static/media/KFOlCnqEu92Fr1MmYUtfBBc4.woff2": "/static/media/KFOlCnqEu92Fr1MmYUtfBBc4.2e8becfcae330421664b.woff2",
    "static/media/KFOmCnqEu92Fr1Mu4mxK.woff2": "/static/media/KFOmCnqEu92Fr1Mu4mxK.b009a76ad6afe4ebd301.woff2",
    "static/media/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.woff2": "/static/media/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.bb7a4e73944870e385e1.woff2",
    "static/media/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYbw.woff2": "/static/media/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYbw.6c26e7ba325616ba4252.woff2",
    "static/media/ton_logo-breit-white_cut-small.webp": "/static/media/ton_logo-breit-white_cut-small.a63971b466eecde67b39.webp",
    "index.html": "/index.html",
    "main.9f67d0cd.css.map": "/static/css/main.9f67d0cd.css.map",
    "main.bc4c894c.js.map": "/static/js/main.bc4c894c.js.map"
  },
  "entrypoints": [
    "static/css/main.9f67d0cd.css",
    "static/js/main.bc4c894c.js"
  ]
}